Frage stellen
0

Fehlermeldung 'Identität des Entwicklers kann nicht bestätigt werden'

gefragt 2014-11-15 16:14:39 +0100

wellendesign Gravatar-Bild

Ich habe gerade auf meinem Mac (OSX 10.8.5) die aktuelle LibreOffice Version geladen. Die ältere, bislang benutzte Version hat funktioniert. Jetzt aber lässt sich das herunter geladene LibreOffice nicht öffnen. Stattdessen erscheint das Hinweisfenster mit der Fehlermeldung: 'LibreOffice' kann nicht geöffnet werden, da die Identität des Entwicklers nicht bestätigt werden kann.'

Vielen Dank für eventuelle Hilfe vorab

Bearbeiten Tags ändern Melden schließen vereinen löschen

2 Antworten

1

geantwortet 2021-01-02 18:02:28 +0100

UweAlt Gravatar-Bild

Du musst zum ersten Start des Programms mit der rechten Maustaste draufklicken und "Öffnen" sagen. Im folgenden Dialog bestätigen, dass alles in Ordnung ist.

Man muss da nur einmal durch - der Gatekeeper merkt sich das dann. Kommt in neueren Versionen von LO nicht mehr vor, die sind für Apple korrekt signiert.

support.apple.com/en-us/HT202491

Bearbeiten Melden löschen Link mehr
0

geantwortet 2014-11-16 06:04:47 +0100

ROSt52 Gravatar-Bild

Schau doch bitte einmal ob dir die Hinweise in http://ask.libreoffice.org/de/questio... weiterhelfen.

Wenn nicht bitte gebe genaue Erklaerung ueber Download etc.

Bearbeiten Melden löschen Link mehr
Registrieren oder einloggen, um zu antworten

Antwortwerkzeuge

1 Beobachter

Statistik

Gefragt: 2014-11-15 16:14:39 +0100

Angesehen: 1,163 Mal

Aktualisiert: Jan 02